# Generated by Django 5.0.6 on 2024-05-28 17:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('residents_data', '0020_alter_flat_options_alter_flat_date_issue_passports_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='flat',
            name='owner',
            field=models.CharField(max_length=63, null=True, verbose_name='П.І.Б. власника'),
        ),
        migrations.AlterField(
            model_name='flat',
            name='status',
            field=models.CharField(choices=[('Renov', 'Ремонт'), ('Resid', 'Житлова')], default='Renov', max_length=5, verbose_name='Статус'),
        ),
    ]
